httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Lukas Bradley <lu...@somnia.com>
Subject [users@httpd] Apache 2.0.51, Tomcat 5.0.x, mod_jk (not supported?!)
Date Tue, 19 Oct 2004 16:21:42 GMT
Running Red Hat Fed Core 2, Apache 2.0.51, Tomcat 5.0.x.

I'm trying to configure Apache and Tomcat like I have countless times 
before.  The only mod_jk source or binary I can find is for Apache 
2.0.50.  If I try to use it with 2.0.51 it's a no-go.

Since the documentation on mod_jk2 is horrendous, and I've NEVER been 
able to properly get it to work, I really would like to continue with 
mod_jk without re-installing Apache 2.0.50.

More disturbingly, I saw this archive email:

 > >Should we see the works on mod_proxy and ajp support in the upcoming 
2.0.51 ?
 >
 > No, not in 2.0.51 (and to your following question of 2.0.x later
 > releases, also likely no.)
http://www.mail-archive.com/dev@httpd.apache.org/msg22326.html

So, is mod_jk not being supported with a 2.0.51 version?

If not, is there an easy way to roll-back to Apache 2.0.50?

Any other options?


---------------------------------------------------------------------
The official User-To-User support forum of the Apache HTTP Server Project.
See <URL:http://httpd.apache.org/userslist.html> for more info.
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
   "   from the digest: users-digest-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message